IMG {position: relative; top: 0; left: 0}
IMG.9 {position: relative; top: -100; left: -100}
.fourth   {font-size: 14pt; font-family: Courier New; font-weight: bold; color: #BFBFBF}




SPAN   {font-weight: bold; font-size: 200%}
 


A:link {color: #BFBFBF; text-decoration: none}
A:visited {color: #BFBFBF; text-decoration: none}
A:active {color: red; text-decoration: none} 